@font-face {
    font-family: 'sansBoldPlain';
    src: url('fonts/thesans_bold_plain.eot');
    src: url('fonts/thesans_bold_plain.eot?#iefix') format('embedded-opentype'),
         url('fonts/thesans_bold_plain.woff') format('woff'),
         url('fonts/thesans_bold_plain.ttf') format('truetype'),
         url('fonts/thesans_bold_plain.svg#the_sans_bold-regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'sansPlain';
    src: url('fonts/thesans_plain_0.eot');
    src: url('fonts/thesans_plain_0.eot?#iefix') format('embedded-opentype'),
         url('fonts/thesans_plain_0.woff') format('woff'),
         url('fonts/thesans_plain_0.ttf') format('truetype'),
         url('fonts/thesans_plain_0.svg#thesansplain') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'sansSemiBoldPlain';
    src: url('fonts/thesans_semibold_plain_0.eot');
    src: url('fonts/thesans_semibold_plain_0.eot?#iefix') format('embedded-opentype'),
         url('fonts/thesans_semibold_plain_0.woff') format('woff'),
         url('fonts/thesans_semibold_plain_0.ttf') format('truetype'),
         url('fontsthesans_semibold_plain_0.svg#the_sans_semi_bold-regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
      font-family: 'sansPlain';
      src: url('fonts/thesans_plain_0.svg#thesansplain') format('svg');
  }
  @font-face {
      font-family: 'sansBoldPlain';
      src: url('fonts/thesans_bold_plain.svg#the_sans_bold-regular') format('svg');
  }
  @font-face {
      font-family: 'sansSemiBoldPlain';
      src: url('fonts/thesans_semibold_plain_0.svg#the_sans_semi_bold-regular') format('svg');
  }
  select{
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    /*
    unfortunately if we don't use this it won't work
    */
  }
}
h1, h2, h3{
    font-size: 18px;
    line-height: 1.3;
    color: #003963;
    text-transform: uppercase;
    font-family: 'sansPlain';
    margin-top: 0;
}
h2{
    font-size: 15px;
}
h3{
    font-size: 14px;
}
.clear{
    clear: both;
}
.container {
    max-width: none !important;
    width: 1000px !important;
}
.header{
    height: 113px;
}
.headerContainer{
    position: relative;
}
.logo{
    position: absolute;
    top: 0;
    left: 0;
}
.nav{
    padding: 73px 0 0 250px;
}
.nav li{
    float: left;
}
.nav li a{
    color: #4c4c4c;
    text-transform: uppercase;
    font-family: 'sansSemiBoldPlain';
    padding: 10px;
}
.nav li.hover .caret{
    border-bottom-color: #fff;
    border-top-color: #fff;
}
.nav li a:hover, .nav li a:focus, .nav li.nav-path-selected a, .nav li.hover a{
    background-color: #003a63;
    color: #fff;
    text-decoration: none;
}
.subnav li.hover a:hover, .subnav li.nav-path-selected a.nav-path-selected, .subnav li a:hover{
    background-color: #005a8c;
}
.subnav{
    display: none;
    list-style: none;
    position: absolute;
    top: 40px;
    left: 0;
    margin: 0;
    padding: 0;
    width: 200px;
    z-index: 100;
}
.last .subnav{
    left: auto;
    right: 0;
}
.subnav .subnav {
    left: 200px;
    top: 0;
}
.last .subnav .subnav{
    left: auto;
    right: 200px;
}
.subnav .subnav .subnav{
    left: 400px;
}
.last .subnav .subnav .subnav{
    left: auto;
    right: 400px;
}
.subnav li{
    float: left;
    clear: left;
    width: 100%;
}
.subnav li a{
    display: block;
}
.headerImageContainer{
    /*overflow: hidden;*/
}
.headerImage{
    width: 1376px;
    height: auto;
    margin: auto;
    max-width: 100%;
    position: relative;
}
.teaser{
    border-left: 1px solid #dadada;
    margin-bottom: 10px;
}
.teaser:first-child, .teaser:nth-child(2n+1){
    border-left: 0;
}
.teaser:nth-child(2n+1){
    clear: left;
}
.teasersContent{
    padding: 35px 0 18px 0;
    font-family: 'sansPlain';
    border-bottom: 1px solid #dadada;
}
.teasersContent.no-padding{
    padding: 0;
}
.teasersContent.no-border{
    border: 0;
}
.teaserTitle{
    font: 15px/18px 'sansPlain';
    color: #003a63;
    text-transform: uppercase;
}
.teaserImage{
    padding-top: 15px;
}
.teaserContent{
    padding: 25px 0 20px 0;
    font-size: 12px/20px;
}
.teaserContent a{
    color: #4c4c4c;
}
.teaserTitle a{
    color: #003a63;
}
.teaserTitle a:hover{
    color: #2A6496;
}
.teaserContent a:hover{
    text-decoration: none;
}
.btn{
    font-size: 14px;
    font-family: 'sansBoldPlain';
    text-transform: uppercase;
    color: #fff;
    background: #003a63;
    position: relative;
    border-radius: 0;
    margin-right: 15px;
}
.btn .arrow{
    display: block;
    position: absolute;
    top: -1px;
    right: -18px;
    width: 0; 
    height: 0; 
    border-bottom: 17px solid transparent;
    border-top: 17px solid transparent;
    border-left: 18px solid #003a63;
    font-size: 0;
    line-height: 0;
}
.btn:hover, .btn:focus, .projectTeasersContainer .btn:hover, .projectTeasersContainer .btn:focus {
    background-color: #005a8c;
    color: #fff;
}
.btn:hover .arrow, .btn.reverse:hover .arrow{
    border-left-color: #005a8c;
    border-right-color: #005a8c;
}
.btn.white{
    background: url(images/white_btn.png) top left no-repeat;
    color: #003a63;
    width: 158px;
    height: 36px;
    line-height: 36px;
    padding: 0;
    padding-right: 10px;
}
.btn.last{
    margin-left: 15px;
}
.btn.white:hover{
    color: #fff;
    background-position: bottom left;
    
}
.btn.reverse{
    margin-left: 18px;
}
.btn.reverse .arrow{
    border-left: 0;
    border-right: 17px solid #003a63;
    right: 0;
    left: -18px;
}
.btn.reverse:hover .arrow{
    
}
.teasersSidebarContent{ 
    border-left: 1px solid #dadada;
}
.teaserBackgroundContent{
    padding-left: 33%;
}
.teasersSidebarContent .teaser, .mainSidebar .teaser{
    padding: 20px 0;
    border-top: 1px solid #dadada;
    border-left: 0;
    margin: 0;
}
.mainSidebar .teaser, .teasersSidebarContent .teaser{
    width: 255px;
}
.teasersSidebarContent .teaser:first-child, .mainSidebar .teaser:first-child{
    padding-top: 0;
    border-top: 0;
}
/*.teasersSidebarContent .teaserButton, .mainSidebar .teaserButton{
    position: absolute;
    bottom: 25px;
    right: 0;
}*/
.teasersSidebarContent .teaserImage, .mainSidebar .teaserImage{
    float: left;
    margin-right: 10px;
}
.teasersSidebarContent .teaserButton a, .mainSidebar .teaserButton a{
    color: #fff;
}
.teasersSidebarContent .teaser, .mainSidebar .teaser{
    position: relative;
    padding: 25px 0 0;
}
.mainSection{
    font: 14px/20px 'sansPlain';
    color: #4c4c4c;
    padding: 18px 0 60px 0;
}
.box{
    background: #dbd8d3;
    padding: 18px;
    font-size: 12px;
    line-height: 16px;
}
.boxTitle h2{
    margin-top: 0;
}
.boxContent{
    padding-bottom: 25px;
}
.boxForm input{
    float: left;
}
.boxForm input[type=text]{
    padding-left: 5px;
}
.boxCredit{
    font-size: 11px;
    padding-top: 20px;
}
.boxCredit a{
    color: #4c4c4c;
}
.footer{
    background: #003a63;
    color: #fff;
}
.footerContainer{
    padding: 20px;
}
.footer a{
    color: #fff;
}
.footerListTitle, .footerList h3 {
    text-transform: uppercase;
    font-weight: bold;
    margin: 0 0 25px 0;
    font: 15px/18px 'sansPlain';
    color: #fff;
}
.footerList{
    font-size: 12px;
    line-height: 20px;
    padding-left: 26px;
    border-left: 1px solid #668192;
}
.footerList:first-child{
    border-left: 0;
}
.footerList ul{
    margin: 0;
    padding: 0;
    list-style: none;
}
.headerOverlayMan{
    position: absolute;
    bottom: 0;
    left: 50%;
}
.headerOverlayButtonText{
    position: absolute;
    top: 52%;
    left: 0;
    text-align: left;
    display: none;
}
.headerOverlayButtonText a:hover{
    text-decoration: none;
}
.headerOverlayButtonText a{
    display: block;
    background: #fff;
    font-family: 'sansBoldPlain';
    /*line-height: 2.57;*/
    font-size: 250%;
    padding: 0 1.34em;
    color: #685d5c;
    text-transform: uppercase;
    opacity: 0.8;
    filter:alpha(opacity=80);
    /*word-wrap:break-word;*/
    max-width: 500px;
    height: 100px;
    display: table-cell;
    vertical-align: middle;
}
.headerOverlayButton a{
    position: absolute;
    top: 52%;
    left: 50%;
    font-family: 'sansBoldPlain';
    font-size: 250%;
    /*line-height: 2.8em;*/
    padding: 0 10px 0 5.5em;
    text-align: left;
    max-width: 600px;
    display: block;
    word-wrap:break-word;
    height: 100px;    
    white-space:normal !important;
}
.headerOverlayButton a:hover, .headerOverlayButton a:focus{
    color: #fff;
}

.headerOverlayButton .arrow{
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 49px 0 50px 60px;
    border-color: transparent transparent transparent #003963;
    font-size: 1em;
    line-height: 1;
    right: -61px;
    top: 0;
}
.headerOverlayText{
    position: absolute;
    top: 15px;
    left: 53%;
    text-transform: uppercase;
    
    width: 405px;
    font-family: 'sansBoldPlain';
    font-size: 110%;
    line-height: 150%;
}
.headerOverlayText a{
    color: #fff;
}
.headerOverlayText a:hover{
    text-decoration: none;
}
.contact .mainContentRight{
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
}
.contactBox .input-group{
    margin-bottom: 10px;
}
.contactBox textarea, .contactBox .input-group, .contactBox select{
    width: 100%;
}
.contactBlockData{
    padding: 10px 0 5px 0;
    border-top: 1px solid #cccccc;
}
.contactBlockData h3{
    margin: 0;
}
.contactBlockData:first-child{
    padding-top: 0;
    border-top: 0;
}
/**
* fancybox style
*/
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
    background-image: url('images/fancybox_sprite_bruynzeel.png');
}
.fancybox-prev span{
    left: -10px;
}
.fancybox-next span{
    right: -13px;
}
.fancybox-close{
    top: 0;
    right: 20px;
}
.fancybox-prev {
    left: -20px;
}
.fancybox-next {
    right: -20px;
}

.fancybox-bruynzeel-logo{
    background: url(images/logo-fancybox.png) no-repeat;
    width: 110px;
    height: 59px;
    position: absolute;
    top: 50px;
    left: 0;
    z-index: 1;
}
.fancybox-title{
    font: 18px/21px 'sansPlain';
    text-transform: uppercase;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (min-moz-device-pixel-ratio: 1.5),
       only screen and (min-device-pixel-ratio: 1.5){

    #fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
        background-image: url('images/fancybox_sprite_bruynzeel@2x.png');
        background-size: 44px 152px; /*The size of the normal image, half the size of the hi-res image*/
    }

    #fancybox-loading div {
        background-image: url('images/fancybox_sprite_bruynzeel@2x.png');
        background-size: 24px 24px; /*The size of the normal image, half the size of the hi-res image*/
    }
}
.priceListFilters{
    background: #ccc7c0;
}
.priceListFilters .filterTitle{
    background: #8c8d8e;
    font: 13px/32px 'sansBoldPlain';
    color: #fff;
    text-transform: uppercase;
    padding: 0 0 0 25px;
}
.priceListFilters .filterOptions{
    padding: 10px 15px;
}
.priceListFilters .filterOptions select{
    margin-top: 5px;
}
.priceListFilters .filterOptions select:first-child{
    margin-top: 0;
}

.patroon{
    width: 69px;
    height: 69px;
    margin-bottom: 5px;
    cursor: pointer;
}
.patroon.active{
    border: 1px solid yellow;
}
.patroon input[type=radio]{
    display: none;
}
.patroon-01{
    background: url(images/patroon/01.jpg) no-repeat;
}
.patroon-02{
    background: url(images/patroon/02.jpg) no-repeat;
}
.patroon-03{
    background: url(images/patroon/03.jpg) no-repeat;
}
.patroon-04{
    background: url(images/patroon/04.jpg) no-repeat;
}
.patroon-05{
    background: url(images/patroon/05.jpg) no-repeat;
}
.patroon-06{
    background: url(images/patroon/06.jpg) no-repeat;
}
.grayscale img {
    filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale"); /* Firefox 10+ */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
    -webkit-transition: all .6s ease; /* Fade to color for Chrome and Safari */
    -webkit-backface-visibility: hidden; /* Fix for transition flickering */
}
.grayscale:hover img {
    filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(0%);
}

.socialsTitle{
    float: left;
}
.socialIcon{
    display: inline-block;
    width: 25px;
    height: 25px;
    background: url(images/social/fb.png) no-repeat;
}
.twIcon{
    background: url(images/social/tw.png) no-repeat;
}
.gpIcon{
    background: url(images/social/gp.png) no-repeat;
}
.piIcon{
    background: url(images/social/pi.png) no-repeat;
}
.slideImgWrap div{
    background-position: left !important;
}
.bxSliderContainer{
    overflow: hidden;
}
.inspiratieSlider{
    height: 617px;
}
.bxSliderContainer ul{
    margin: 0;
    padding: 0;
    list-style: none;
    height: 520px;
}
.bxSliderContainer .bx-wrapper .bx-viewport {
    background: none;
    border: 0 none;
    box-shadow: 0;
    left: 0;
}
.bxSliderContainer .bx-wrapper .bx-prev, .bxSliderContainer .bx-wrapper .bx-next{
    background: url(images/carousel-controls.png) top left no-repeat;
    width: 30px;
    height: 71px;
}
.bxSliderContainer .bx-wrapper .bx-prev:hover{
    background-position: bottom left;
}
.bxSliderContainer .bx-wrapper .bx-next:hover{
    background-position: bottom right;
}
.bxSliderContainer .bx-wrapper .bx-next{
    background-position: top right;
}
.bxSliderContainer .bx-wrapper .bx-controls-direction a{
    margin-top: 0;
    left: 0;
}
.bxSliderContainer .bx-wrapper .bx-controls-direction a.bx-next{
    left: auto;
    right: 0;
}
.newsItem{
    padding-top: 10px;
    margin-top: 10px;
    border-top: 1px solid #dadada;
}
.newsItem:first-child{
    border-top: 0 none;
}
.newsImage{
    float: left;
    margin-right: 10px;
}
.newsItem h2{
    margin-bottom: 5px;
}
.newsDate{
/*    border-bottom: 1px solid #dadada;*/
    padding-bottom: 5px;
    margin-bottom: 10px;
}
.newsDetailsDate{
    border-bottom: 1px solid #dadada;
    padding-bottom: 5px;
    margin-bottom: 10px;    
}
.radio, .checkbox{
    line-height: normal;
}
.form-control{
    padding: 5px 12px;
}
.breadcrumb{
    background: none;
    margin: 0;
    padding: 0;
    padding-bottom: 8px;
    font-size: 12px;
}

@media (max-width: 1199px) {
    body{
        padding: 0 5px;
    }
}
@media only screen and (max-device-width: 1024px){
    .backgroundContainer{
        background: #fff !important;
    }
}
@media only screen and (max-width: 1024px){
    .backgroundContainer{
        background: #fff !important;
    }
}

.search_box{
    float:right;
    margin-top:15px;
    background-color: #fff;
    padding: 1px 15px 1px 15px;    
    border-radius:15px;
    margin-right: 45px;
    font: 14px/14px 'sansPlain';
    border:1px solid #003963;
    
}

.search_box_page{
    float:left;
}
.search_box input[type="submit"]{
    color:transparent;
    border:0px;
    background: url('images/search_icon.png');
    background-repeat: no-repeat;
    background-position: center;    
    width: 12px;
    height: 25px;    
}
.search_box input[type="text"]{
    border-collapse: collapse;
    border:0px;
    background-color: #fff;
    width: 200px;
    color:#003963;
}
.header_social{
    float:right;
    width: 100px;
    height: 30px;
    margin:15px 10px 0 0;
}
.social_fb, .social_tw{
    float:right;
    background: url('images/social/fb.png') no-repeat;
    background-position:center;
    width: 20px;
    height: 30px;
    margin-right: 10px;
}
.social_tw{
    float:right;
    background: url('images/social/tw.png') no-repeat;
    background-position:center;
}



#parchet_content .option{
    background: #DBD8D3 !important;
}
#parchet_content  h1, #parchet_content h2, #parchet_content h3{
    color:#003963 !important;
}
#parchet_content label, #parchet_content p{
    color:#4C4C4C !important;
}


.radio input[type=radio]{
    margin-top: 0;
}
.teasersContainer .teaser{
    margin-bottom: 18px;
}
.fullHeaderSlider{
    height: 430px;
    overflow: hidden;
    margin: 0;
    padding: 0;
    list-style: none;
}
.backgroundContainer{
    background: #dbd8d3;
}
.fullHeaderSliderContainer .bx-wrapper .bx-viewport{
    border: 0 none;    
    background: none;
    left: 0;
}
.projectTeasersContainer .teaserInner{
    background: #ededed;
    padding-bottom: 10px;
}
.projectTeasersContainer .teaserContent{
    padding: 10px;
}
.projectTeasersContainer .teaserTitle{
    margin-bottom: 15px;
}
.projectTeasersContainer .teaserImage{
    padding-top: 0;
}
.projectTeasersContainer .teaserInnerContainer{
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #829db2;
}
.projectTeasersContainer .teaserButton{
    text-align: right;
}
.projectTeasersContainer .btn{
    background: none;
    color: #b6b6b6;
    font-family: 'sansPlain';
    margin-right: 22px;
}
.projectTeasersContainer .btn span{
    border: 0 none;
    background: url(images/btn-projectteaser-arrow.png) no-repeat;
    width: 22px;
    height: 38px;
}
.projectTeasersContainer .btn:hover span{
    width: auto;
    height: auto;
    border-bottom: 17px solid transparent;
    border-top: 17px solid transparent;
    border-left: 18px solid #005A8C;
}

.map{
    height: 428px;
}
.miniSurveyView #msg{
    color: #ff0000;
}
